Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

I want to upgrade to 2000 2.7-sr8

I have IPCC Express 3.1.2. The link for the compatability matrix would not work. AM I okay to upgrade to this. The box is 2000 2.4 now.......Thanks

1 REPLY
Cisco Employee

Re: I want to upgrade to 2000 2.7-sr8

The compatibility matrix is available in this location..

http://www.cisco.com/univercd/cc/td/doc/product/voice/sw_ap_to/crscomtx.pdf

145
Views
0
Helpful
1
Replies
CreatePlease to create content